{% extends "base.html" %}

{% block content %}
    <h1>Sign in</h1>
    <form method="post" novalidate>
        {{ form.hidden_tag() }}
        <p>
            {{ form.username.label }}
            {{ form.username }}
            {% for error in form.username.errors %}
                <p>{{ error }}</p>
            {% endfor %}
        </p>
        <p>
            {{ form.password.label }}
            {{ form.password }}
            {% for error in form.password.errors %}
                <p>{{ error }}</p>
            {% endfor %}
        </p>
        <p>
            {{ form.remember_me() }} {{ form.remember_me.label }}
        </p>
        <p>
            {{ form.submit }}
        </p>
    </form>

{% endblock %}}